basic, moderate or exhaustive.time_series and bucket_type parameters.time_series=false, data is the list itself rather than an object.curl --location --globoff 'https:///api/v2/analytics/indexing-modes?bucket_type=&days=&end_date=&limit=&start_date=&time_series=&type=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Indexing mode statistics retrieved successfully",
"data": [
{
"indexing_mode": "basic",
"count": 60,
"percentage": 75
},
{
"indexing_mode": "exhaustive",
"count": 20,
"percentage": 25
}
]
}